<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class IpdBedHistory extends Model
{
    use HasFactory;

    protected $guarded = [];

    public function getBed()
    {
        return $this->belongsTo(Bed::class, 'bed_no_id');
    }

	public function getBedGroup()
    {
        return $this->belongsTo(BedGroup::class, 'bed_group_id');
    }
}
